## linux-kernel-di-m68k 0.65

=== debian/changelog ===
linux-kernel-di-m68k (0.65) unstable; urgency=high

  * Stephen R. Marenka
    - Update all 2.4.27 kernesl to -3 (security fixes).

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 24 Jan 2005 09:29:14 -0600

linux-kernel-di-m68k (0.64) unstable; urgency=low

  * Stephen R. Marenka
    - Update all 2.4.27 kernels to -2 (vme fixes).

 -- Stephen R. Marenka <smarenka@debian.org>  Wed, 29 Sep 2004 11:17:47 -0500

linux-kernel-di-m68k (0.63) unstable; urgency=low

  * Stephen R. Marenka
    - Update all 2.4 kernels to 2.4.27.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 30 Aug 2004 15:23:48 -0500

linux-kernel-di-m68k (0.62) unstable; urgency=low

  * Stephen R. Marenka
    - Update atari 2.4.26 kernel to -3 (stram fixes).

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 16 Aug 2004 07:42:56 -0500

linux-kernel-di-m68k (0.61) unstable; urgency=low

  * Stephen R. Marenka
    - Update atari 2.4.26 kernel to -2.

 -- Stephen R. Marenka <smarenka@debian.org>  Thu,  5 Aug 2004 08:21:53 -0500

linux-kernel-di-m68k (0.60) unstable; urgency=low

  * Wouter Verhelst
    - Put VME stuff back to 2.2.25, since 2.4.26 panics when accessing
      SCSI
  * Stephen R. Marenka
    - Add q40.
    - Add 2.2.25 for atari.
    - Add 2.4.26 for all vme, since it works for some.
      (Most subarchs now have 2.2 and 2.4 kernels.)
    - Remove ipv6 modules.

 -- Stephen R. Marenka <smarenka@debian.org>  Tue, 29 Jun 2004 14:46:36 -0500
