=== debian/control ===
Source: linux-kernel-di-m68k
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>
Build-Depends: kernel-wedge (>= 1.6), debhelper (>= 4.2), kernel-image-2.2.25-mac (>= 2.2.25-4) [m68k], kernel-image-2.4.27-amiga [m68k], kernel-image-2.4.27-atari (>= 2.4.27-2) [m68k], kernel-image-2.2.25-atari  [m68k], kernel-image-2.2.25-bvme6000 [m68k], kernel-image-2.4.27-bvme6000 [m68k], kernel-image-2.2.25-mvme147 [m68k], kernel-image-2.4.27-mvme147 [m68k], kernel-image-2.2.25-mvme16x [m68k], kernel-image-2.4.27-mvme16x [m68k], kernel-image-2.4.27-q40 [m68k]
Standards-Version: 3.6.1


Package: kernel-image-2.2.25-mac-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules, jfs-modules, reiserfs-modules
Architecture: m68k
XB-Kernel-Version: 2.2.25-mac
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.2.25-mac-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.2.25-mac-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-mac
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.2.25-mac-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.2.25-mac-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-mac
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.2.25-mac-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.2.25-mac-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-mac
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: fat-modules-2.2.25-mac-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.2.25-mac-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-mac
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: kernel-image-2.4.27-amiga-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules
Architecture: m68k
XB-Kernel-Version: 2.4.27-amiga
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.4.27-amiga-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.4.27-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-amiga
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.4.27-amiga-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.27-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-amiga
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.4.27-amiga-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.4.27-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-amiga
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: jfs-modules-2.4.27-amiga-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.4.27-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-amiga
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: reiserfs-modules-2.4.27-amiga-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.4.27-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-amiga
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: fat-modules-2.4.27-amiga-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.4.27-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-amiga
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: kernel-image-2.4.27-atari-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules
Architecture: m68k
XB-Kernel-Version: 2.4.27-atari
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.4.27-atari-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.4.27-atari-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-atari
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.4.27-atari-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.27-atari-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-atari
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.4.27-atari-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.4.27-atari-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-atari
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: jfs-modules-2.4.27-atari-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.4.27-atari-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-atari
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: reiserfs-modules-2.4.27-atari-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.4.27-atari-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-atari
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: fat-modules-2.4.27-atari-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.4.27-atari-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-atari
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: kernel-image-2.2.25-atari-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules
Architecture: m68k
XB-Kernel-Version: 2.2.25-atari
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.2.25-atari-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.2.25-atari-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-atari
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.2.25-atari-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.2.25-atari-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-atari
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.2.25-atari-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.2.25-atari-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-atari
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: fat-modules-2.2.25-atari-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.2.25-atari-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-atari
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: kernel-image-2.2.25-bvme6000-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules
Architecture: m68k
XB-Kernel-Version: 2.2.25-bvme6000
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.2.25-bvme6000-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.2.25-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-bvme6000
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.2.25-bvme6000-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.2.25-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-bvme6000
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.2.25-bvme6000-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.2.25-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-bvme6000
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: fat-modules-2.2.25-bvme6000-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.2.25-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.2.25-bvme6000
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: kernel-image-2.4.27-bvme6000-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules
Architecture: m68k
XB-Kernel-Version: 2.4.27-bvme6000
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.4.27-bvme6000-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.4.27-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-bvme6000
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.4.27-bvme6000-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.4.27-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-bvme6000
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.4.27-bvme6000-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.4.27-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-bvme6000
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: jfs-modules-2.4.27-bvme6000-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.4.27-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-bvme6000
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: reiserfs-modules-2.4.27-bvme6000-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.4.27-bvme6000-di
Architecture: m68k
XB-Kernel-Version: 2.4.27-bvme6000
Priority: standard
Description: Reiser filesystem support
