## linux-kernel-di-m68k 0.65sarge1

=== debian/changelog ===
linux-kernel-di-m68k (0.65sarge1) stable-proposed-updates; urgency=high

  * Rebuild against kernel-image-2.4.27-m68k (2.4.27-3sarge3) for
    compatability with the new ABI

 -- dann frazier <dannf@debian.org>  Mon, 12 Jun 2006 18:05:10 -0600
