=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>
-Build-Depends: kernel-wedge (>= 1.6), debhelper (>= 4.2), kernel-image-2.2.25-mac (>= 2.2.25-4) [m68k], kernel-image-2.4.27-amiga [m68k], kernel-image-2.4.27-atari (>= 2.4.27-2) [m68k], kernel-image-2.2.25-atari  [m68k], kernel-image-2.2.25-bvme6000 [m68k], kernel-image-2.4.27-bvme6000 [m68k], kernel-image-2.2.25-mvme147 [m68k], kernel-image-2.4.27-mvme147 [m68k], kernel-image-2.2.25-mvme16x [m68k], kernel-image-2.4.27-mvme16x [m68k], kernel-image-2.4.27-q40 [m68k]
+Build-Depends: kernel-wedge (>= 1.6), debhelper (>= 4.2), kernel-image-2.2.25-mac (>= 2.2.25-4) [m68k], kernel-image-2.4.27-amiga [m68k], kernel-image-2.4.27-atari (>= 2.4.27-3sarge3) [m68k], kernel-image-2.2.25-atari  [m68k], kernel-image-2.2.25-bvme6000 [m68k], kernel-image-2.4.27-bvme6000 [m68k], kernel-image-2.2.25-mvme147 [m68k], kernel-image-2.4.27-mvme147 [m68k], kernel-image-2.2.25-mvme16x [m68k], kernel-image-2.4.27-mvme16x [m68k], kernel-image-2.4.27-q40 [m68k]
 Standards-Version: 3.6.1
